Dist-Zilla-PluginBundle-TAPPER

Prerequisites

Dist-Zilla-PluginBundle-TAPPER declares the following 30 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Method::Signatures::Simple0Method-Signatures-Simple-1.07131.43
Dist::Zilla::Plugin::Test::NoTabs0Dist-Zilla-Plugin-Test-NoTabs-0.15134.29
Moose::Util::TypeConstraints0Moose-2.1604134.29
Dist::Zilla::PluginBundle::Classic0Dist-Zilla-5.043134.29
Dist::Zilla::Plugin::Test::Pod::Coverage::Configurable0Dist-Zilla-Plugin-Test-Pod-Coverage-Configurable-0.05128.57
Moose1.00Moose-2.1604134.29
Dist::Zilla::Plugin::CheckChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.008134.29
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.043134.29
Dist::Zilla::Plugin::Git::Describe0Dist-Zilla-Plugin-Git-Describe-0.006131.43
Dist::Zilla::Plugin::StaticVersion0Dist-Zilla-Plugin-StaticVersion-0.103521134.29
Dist::Zilla::Plugin::TaskWeaver0Dist-Zilla-Plugin-TaskWeaver-0.101628131.43
MooseX::Types::Email0MooseX-Types-Email-0.007134.29
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.043134.29
MooseX::Types::URI0MooseX-Types-URI-0.08134.29
Dist::Zilla::Plugin::MetaConfig0Dist-Zilla-5.043134.29
MooseX::Types::Structured0.20MooseX-Types-Structured-0.35134.29
Dist::Zilla::Plugin::Test::EOL0.16Dist-Zilla-Plugin-Test-EOL-0.18134.29
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.043134.29
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.043134.29
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.036134.29
namespace::autoclean0namespace-autoclean-0.28134.29
Dist::Zilla::Plugin::Authority0Dist-Zilla-Plugin-Authority-1.009134.29
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Dist::Zilla::Plugin::Git::CheckFor::CorrectBranch0Dist-Zilla-PluginBundle-Git-CheckFor-0.013134.29
Dist::Zilla::Plugin::MetaResources3Dist-Zilla-5.043134.29
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43
Dist::Zilla::Plugin::AssertOS0Dist-Zilla-Plugin-AssertOS-0.06131.43
Pod::Weaver::PluginBundle::TAPPER0Pod-Weaver-PluginBundle-TAPPER-0.002131.43

Dist-Zilla-PluginBundle-TAPPER declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
blib1.01perl0.00
IO::Handle0IO-1.25125.71
File::Spec0PathTools-3.62125.71
IPC::Open30perl0.00
Test::More0Test-Simple-1.001014122.86
perl5.006perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-TAPPER declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571